<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="SLVocabularyCell" id="gTV-IL-0wX" customClass="SLVocabularyCell">
            <rect key="frame" x="0.0" y="0.0" width="260" height="203"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="260" height="203"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="4e7-HR-PvK">
                        <rect key="frame" x="0.0" y="0.0" width="260" height="30"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="30" id="5Kb-h1-OcO"/>
                        </constraints>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QZq-C7-hX1" customClass="SLVocabularyView">
                        <rect key="frame" x="20" y="0.0" width="220" height="150"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="150" id="rr2-JE-ocP">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreenW" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="20"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="4e7-HR-PvK" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="7b5-cZ-lJS"/>
                <constraint firstItem="4e7-HR-PvK" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="QL3-KR-9a1"/>
                <constraint firstItem="QZq-C7-hX1" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="Wb2-0b-B18"/>
                <constraint firstAttribute="trailing" secondItem="4e7-HR-PvK" secondAttribute="trailing" id="cAp-yh-5f5"/>
                <constraint firstItem="QZq-C7-hX1" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="20" id="xiP-1d-3U8"/>
                <constraint firstItem="QZq-C7-hX1" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="zwb-qq-fZT"/>
            </constraints>
            <size key="customSize" width="260" height="203"/>
            <connections>
                <outlet property="bgImgeView" destination="4e7-HR-PvK" id="UnT-Ki-5re"/>
            </connections>
            <point key="canvasLocation" x="173.84615384615384" y="-38.033175355450233"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
